#include <windows.h>

int
main(int argc, char* argv[])
{
   for(int i = 1; i < argc; i++) {
      SetFileAttributes(argv[i], GetFileAttributes(argv[i]) & ~FILE_ATTRIBUTE_READONLY);
   }
   return 0;
}
